TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
}
H1 {
	font-size : 30px;
}
H2 {
	font-size : 20px;
}

P {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
}
LI  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;}
	
	DD  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;}
	
A.sajat:link {
	color : #5573A9;
	font-weight : bold;
	font-size:14px;
	text-decoration : none;
	padding-left: 2px;
	padding-right: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #5573A9;
	margin-top:3px;
	margin-bottom:3px;
	padding-left: 3px;
	padding-right: 3px;
	background-color : #CDD4DF;
	visibility:visible;
	line-height:22px;
	font-size : 14px;
}
A.sajat:active {
	color : #D66329;
	font-weight : bold;
	font-size:14px;
	text-decoration : none;
	margin-top:3px;
	margin-bottom:3px;
	padding-left: 2px;
	padding-right: 2px;
	background-color : none;
	line-height:22px;
}
A.sajat:visited {
	color : #5573A9;
	font-size:14px;
	padding-left: 2px;
	padding-right: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #5573A9;
	background-color :#CDD4DF;
	text-decoration : none;
	font-weight : bold;
	line-height:22px;
	
}
A.sajat:HOVER {
	color : white;
	font-weight : bold;
	font-size:14px;
	text-decoration : none;
	padding-left: 2px;
	padding-right: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-style: solid;
	
	margin-top:3px;
	margin-bottom:3px;
	
	border-color: #5573A9;
	background-color : #5573A9;
	line-height:22px;
	
}

A.menu:link {
	color : #00008B;
	font-weight : bold;
	font-size:14px;
	text-decoration : none;
	line-height:22px;
	font-size : 14px;
}
A.menu:active {
	color : red;
	font-weight : bold;
	font-size:14px;
	line-height:22px;
}
A.menu:visited {
	color : Gray;
	font-size:14px;
	text-decoration : none;
	font-weight : bold;
	line-height:22px;
}
A.menu:HOVER {
	color : red;
	font-weight : bold;
	font-size:14px;
	text-decoration : underline;
	line-height:22px;
}
.TextBox {
	BORDER-RIGHT: #666666 1px inset; BORDER-TOP: #000000 1px inset; FONT-SIZE: 14px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(box_shadow.gif); BORDER-LEFT: #000000 1px inset; COLOR: #000000; BORDER-BOTTOM: #666666 1px inset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff}

.TextBox_nagy {
	BORDER-RIGHT: #666666 1px inset; BORDER-TOP: #000000 1px inset; FONT-SIZE: 14px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(box_shadow_nagy.gif); BORDER-LEFT: #000000 1px inset; COLOR: #000000; BORDER-BOTTOM: #666666 1px inset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff}
